import React from 'react';
import './index.scss';
export interface FooterBoxProps {
    name: string;
    title: string;
    children?: any;
    style?: any;
}
interface FooterBoxState {
}
declare class FooterBox extends React.Component<FooterBoxProps, FooterBoxState> {
    constructor(props: FooterBoxProps);
    _renderChildren: () => any;
    render(): React.ReactNode;
}
export default FooterBox;
